\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-6.5,-0.5) rectangle (-2.5,5.5);
\fill[line width=1.5pt,color=D2,fill=D2] (-5,5) -- (-3,4) -- (-6,2) -- (-3,0) -- cycle;
\draw [line width=1.5pt] (-5,5)-- (-3,4);
\draw [line width=1.5pt] (-3,4)-- (-6,2);
\draw [line width=1.5pt] (-6,2)-- (-3,0);
\draw [line width=1.5pt] (-3,0)-- (-5,5);
\begin{Large}
\draw[color=black] (-5.25,5.25) node {$S$};
\draw[color=black] (-2.75,4.25) node {$T$};
\draw[color=black] (-6.25,1.75) node {$M$};
\draw[color=black] (-2.75,-0.25) node {$N$};
\draw[color=black] (-3.8,3) node {$O$};
\end{Large}
\end{tikzpicture}
\end{document}